[ubuntu/jaunty-security] libpam-opie, libpam-opie (delayed) 0.21-8build1.9.04.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Jun 21 19:14:05 BST 2010


libpam-opie (0.21-8build1.9.04.1) jaunty-security; urgency=low

  * No-change rebuild against opie security update.

Date: Thu, 17 Jun 2010 13:38:37 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Michael Stone <mstone at debian.org>
https://launchpad.net/ubuntu/jaunty/+source/libpam-opie/0.21-8build1.9.04.1
-------------- next part --------------
Format: 1.8
Date: Thu, 17 Jun 2010 13:38:37 -0400
Source: libpam-opie
Binary: libpam-opie
Architecture: source
Version: 0.21-8build1.9.04.1
Distribution: jaunty-security
Urgency: low
Maintainer: Michael Stone <mstone at debian.org>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 libpam-opie - Use OTPs for PAM authentication
Changes: 
 libpam-opie (0.21-8build1.9.04.1) jaunty-security; urgency=low
 .
   * No-change rebuild against opie security update.
Checksums-Sha1: 
 af6c6ac96c199e5fc50eba2ae68dceaf3f53d4d9 1052 libpam-opie_0.21-8build1.9.04.1.dsc
 a53dabb08c0ff0f7df7ddfbace5ee30b6a9eb416 5955 libpam-opie_0.21-8build1.9.04.1.diff.gz
Checksums-Sha256: 
 3c16cc2abaf97775a18ff13ba6242272de24187c0f11269741699068f3ba2e55 1052 libpam-opie_0.21-8build1.9.04.1.dsc
 320a2b63bb66c364c6e282caf2986c5f20d94734f7b581d4ea8a4ac5a6a309d7 5955 libpam-opie_0.21-8build1.9.04.1.diff.gz
Files: 
 a6621de8231000b1cd722de1889442df 1052 libs optional libpam-opie_0.21-8build1.9.04.1.dsc
 68d77e8427fd1e4e6fc542bdbdecdcb8 5955 libs optional libpam-opie_0.21-8build1.9.04.1.diff.gz


More information about the Jaunty-changes mailing list